DevExpress Error


#1

Hi there,

After uninstalling the old version and installing the new one I began seeing this error:
[URL=http://www.oub.ca/screenshots/20160622-tu8-44kb.jpg][/URL]

I have since uninstalled the beta version and reverted back to most stable one, and I am still seeing this error.

Suggestions? Appreciate any help in advance!


#2

Hi Brandin!
What have you now done … :wink: This goes directly to the developer @steve for him to solve!
-Henrik


#3

Henrik, I have no idea what I did this time lol! I don’t know how I managed this one!


#4

It’s an isolated issue not a global problem but probably the upgrade that went wrong (from a too old version).

Uninstall and clean everything manually (program files folder, programdata and registry) and perform a clean install of the latest version and all the dependencies should be installed properly…